/* IE Fixes */

/*Support hover in all Tags */
body { behavior: url("js/ie_hover.htc"); }  
img {-ms-interpolation-mode:bicubic;}

/*Class For The [img.png]*/
.logo img, .preview-frame, .thumb-img, .white-bg{ behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "/css/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true));
}

.zoom-fix, .blue-widget, .widget h3, { zoom:1; }

.white-bg{ position:relative;}

fieldset{ position:relative;  margin:30px 0 15px; }
fieldset legend{ position:absolute;  }

fieldset legend{ left:15px; top:-18px;  }

div.checkbox input[type='checkbox'] {
    height: 25px!important;
}

/* This Media Hacking IE Browser */
@media screen and (min-width: 640px), screen\9 {
    div.checkbox input[type='checkbox'] {
        height: 25px!important;
        float:left;
        width:5%
    }
    input[type='checkbox'] {
        width: 50px!important;
        height: 25px!important;
    }
    div.checkbox label {
        line-height: 25px;
    }
    .register-page div.input input[type='checkbox'] {
        height: 25px!important;
        width: 50px!important;
    }
}	